/* @group CSS Reset & Box Sizing */

#adaptiveGridstacks_in_6422_page62 *,
#adaptiveGridstacks_in_6422_page62 *:before,
#adaptiveGridstacks_in_6422_page62 *:after {
	box-sizing: content-box;
	-webkit-box-sizing: content-box;
	-moz-box-sizing: content-box;
}

#adaptiveGridstacks_in_6422_page62 {
	display: block;
}

/*  */
#adaptiveGridstacks_in_6422_page62 {
	visibility: hidden;
}
/*  */

#adaptiveGridstacks_in_6422_page62:before {
	display: table;
	content: " ";	
}

#adaptiveGridstacks_in_6422_page62 .adaptiveGridColumn {
	overflow: visible;
}

/*  */
#adaptiveGridstacks_in_6422_page62 img {
	max-width: 100%;
	height: auto;
}
/*  */

#adaptiveGridstacks_in_6422_page62 .adaptiveGridColumn {
	display: inline-block;
	float: left;
}

/* @end */

/* @group Column Padding Settings */

@media screen and (min-width: 0px) {
	#adaptiveGridstacks_in_6422_page62 .gridCellInner {
		padding: 0px;
	}
	
	#adaptiveGridstacks_in_6422_page62 {
		margin-left: -0px;
	}
	
	#adaptiveGridstacks_in_6422_page62 {
		margin-right: -0px;
	}
}

@media screen and (min-width: 769px) {
	#adaptiveGridstacks_in_6422_page62 .gridCellInner {
		padding: 2px;
	}
	
	#adaptiveGridstacks_in_6422_page62 {
		margin-left: -2px;
	}
	
	#adaptiveGridstacks_in_6422_page62 {
		margin-right: -2px;
	}
}

@media screen and (min-width: 992px) {
	#adaptiveGridstacks_in_6422_page62 .gridCellInner {
		padding: 3px;
	}
	
	#adaptiveGridstacks_in_6422_page62 {
		margin-left: -3px;
	}
	
	#adaptiveGridstacks_in_6422_page62 {
		margin-right: -3px;
	}
}

@media screen and (min-width: 1200px) {
	#adaptiveGridstacks_in_6422_page62 .gridCellInner {
		padding: 4px;
	}
	
	#adaptiveGridstacks_in_6422_page62 {
		margin-left: -4px;
	}
	
	#adaptiveGridstacks_in_6422_page62 {
		margin-right: -4px;
	}
}

/* @end */

/* @group Column Settings */



/* If column 1 is enabled */
@media screen and (min-width: 0px) {
	#adaptiveGridstacks_in_6422_page62 .column1 {
		width: 100.00%;
	}
}

@media screen and (min-width: 769px) {
	#adaptiveGridstacks_in_6422_page62 .column1 {
		width: 100.00%;
	}
}

@media screen and (min-width: 992px) {
	#adaptiveGridstacks_in_6422_page62 .column1 {
		width: 100.00%;
	}
}

@media screen and (min-width: 1200px) {
	#adaptiveGridstacks_in_6422_page62 .column1 {
		width: 100.00%;
	}
}



/* If column 2 is enabled */
@media screen and (min-width: 0px) {
	#adaptiveGridstacks_in_6422_page62 .column2 {
		width: 100.00%;
	}
}

@media screen and (min-width: 769px) {
	#adaptiveGridstacks_in_6422_page62 .column2 {
		width: 100.00%;
	}
}

@media screen and (min-width: 992px) {
	#adaptiveGridstacks_in_6422_page62 .column2 {
		width: 100.00%;
	}
}

@media screen and (min-width: 1200px) {
	#adaptiveGridstacks_in_6422_page62 .column2 {
		width: 100.00%;
	}
}



/* If column 3 is enabled */
@media screen and (min-width: 0px) {
	#adaptiveGridstacks_in_6422_page62 .column3 {
		width: 100.00%;
	}
}

@media screen and (min-width: 769px) {
	#adaptiveGridstacks_in_6422_page62 .column3 {
		width: 100.00%;
	}
}

@media screen and (min-width: 992px) {
	#adaptiveGridstacks_in_6422_page62 .column3 {
		width: 100.00%;
	}
}

@media screen and (min-width: 1200px) {
	#adaptiveGridstacks_in_6422_page62 .column3 {
		width: 100.00%;
	}
}



/* If column 4 is enabled */
@media screen and (min-width: 0px) {
	#adaptiveGridstacks_in_6422_page62 .column4 {
		width: 100.00%;
	}
}

@media screen and (min-width: 769px) {
	#adaptiveGridstacks_in_6422_page62 .column4 {
		width: 100.00%;
	}
}

@media screen and (min-width: 992px) {
	#adaptiveGridstacks_in_6422_page62 .column4 {
		width: 100.00%;
	}
}

@media screen and (min-width: 1200px) {
	#adaptiveGridstacks_in_6422_page62 .column4 {
		width: 100.00%;
	}
}



/* If column 2 is enabled */
@media screen and (min-width: 0px) {
	#adaptiveGridstacks_in_6422_page62 .column5 {
		width: 100.00%;
	}
}

@media screen and (min-width: 769px) {
	#adaptiveGridstacks_in_6422_page62 .column5 {
		width: 100.00%;
	}
}

@media screen and (min-width: 992px) {
	#adaptiveGridstacks_in_6422_page62 .column5 {
		width: 100.00%;
	}
}

@media screen and (min-width: 1200px) {
	#adaptiveGridstacks_in_6422_page62 .column5 {
		width: 100.00%;
	}
}



/* If column 2 is enabled */
@media screen and (min-width: 0px) {
	#adaptiveGridstacks_in_6422_page62 .column6 {
		width: 100.00%;
	}
}

@media screen and (min-width: 769px) {
	#adaptiveGridstacks_in_6422_page62 .column6 {
		width: 100.00%;
	}
}

@media screen and (min-width: 992px) {
	#adaptiveGridstacks_in_6422_page62 .column6 {
		width: 100.00%;
	}
}

@media screen and (min-width: 1200px) {
	#adaptiveGridstacks_in_6422_page62 .column6 {
		width: 100.00%;
	}
}














/* @end */

/* @group Custom Classes */

@media screen and (min-width: 0px) {
	#adaptiveGridstacks_in_6422_page62 .no-phone {
		display: none;
	}
	
	#adaptiveGridstacks_in_6422_page62 .display-phone {
		display: block;
	}	
}

@media screen and (min-width: 769px) {
	#adaptiveGridstacks_in_6422_page62 .no-tablet {
		display: none;
	}
	
	#adaptiveGridstacks_in_6422_page62 .display-tablet {
		display: block;
	}
}

@media screen and (min-width: 992px) {
	#adaptiveGridstacks_in_6422_page62 .no-laptop {
		display: none;
	}
	
	#adaptiveGridstacks_in_6422_page62 .display-laptop {
		display: block;
	}
}

@media screen and (min-width: 1200px) {
	#adaptiveGridstacks_in_6422_page62 .no-desktop {
		display: none;
	}
	
	#adaptiveGridstacks_in_6422_page62 .display-desktop {
		display: block;
	}
}

@media print {
	#adaptiveGridstacks_in_6422_page62 .no-print {
		display: none;
	}
}

@media screen {
	#adaptiveGridstacks_in_6422_page62 .no-screen {
		display: none;
	}
}

/* @end */

/* @group User Style Settings */

/*  */

/*  */

/*  */

/*  */

/* @end */

/* @group Print Styling */

@media print {
	#adaptiveGridstacks_in_6422_page62 {
		display: block;
		position: relative;
		height: auto;
		overflow: auto;
	}
	
	#adaptiveGridstacks_in_6422_page62 .column1,
	#adaptiveGridstacks_in_6422_page62 .column2,
	#adaptiveGridstacks_in_6422_page62 .column3,
	#adaptiveGridstacks_in_6422_page62 .column4,
	#adaptiveGridstacks_in_6422_page62 .column5,
	#adaptiveGridstacks_in_6422_page62 .column6,
	#adaptiveGridstacks_in_6422_page62 .column7,
	#adaptiveGridstacks_in_6422_page62 .column8,
	#adaptiveGridstacks_in_6422_page62 .column9,
	#adaptiveGridstacks_in_6422_page62 .column10,
	#adaptiveGridstacks_in_6422_page62 .column11,
	#adaptiveGridstacks_in_6422_page62 .column12 {
		float: none;
		position: relative;
		width: 100%;	
	}
	
	#adaptiveGridstacks_in_6422_page62 .gridCellInner {
		padding: 0;
	}
}

/* @end *//*  */
#stacks_in_6435_page62 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_6435_page62 .stacks_right {
	float:right;
	width:49%;
}#stacks_in_1152_page62_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_1152_page62 a:link, #stacks_in_1152_page62 a:visited {
	 display:block; 
	 float:left; 
	
	position: relative;
	text-decoration:none;
}
#stacks_in_1152_page62 a:hover, #stacks_in_1152_page62 a:active {
	color:#FFFFFF;
}







#stacks_in_1152_page62 a:link, #stacks_in_1152_page62 a:visited {
	background-color:#00BF3F;
	background: -webkit-gradient(linear, left top, left bottom, from(#00BF3F), to(#007226));
	border:1px solid #007226;
	padding:3px 20px;
	border-radius:30px;
	color:#FFFFFF;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_1152_page62 a:hover {
	background-color:#00CE44;
	background: -webkit-gradient(linear, left top, left bottom, from(#00CE44), to(#006321));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_1152_page62 a:active {
	background-color:#00BF3F;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}




#stacks_in_6438_page62 .stacks_left {
	float:left;
	width:59%;
}

#stacks_in_6438_page62 .stacks_right {
	float:right;
	width:39%;
}
#stacks_out_1197_page62 {
	margin-left:0;
}

.stacks_column_left {
	float:left;
}

.stacks_column_right {
	float:right;
}

.stacks_column_4 {
	width:23%;
	margin: 0 1%;
}
#stacks_in_6446_page62 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_6446_page62 .stacks_right {
	float:right;
	width:49%;
}#stacks_in_863_page62_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_863_page62 a:link, #stacks_in_863_page62 a:visited {
	 display:inline-block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_863_page62 a:hover, #stacks_in_863_page62 a:active {
	color:#FFFFFF;
}










#stacks_in_863_page62 a:link, #stacks_in_863_page62 a:visited {
	background-color:#00A0FF;
	background: -webkit-gradient(linear, left top, left bottom, from(#00A0FF), to(#0060BF));
	border:1px solid #0060BF;
	padding:3px 20px;
	color:#FFFFFF;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_863_page62 a:hover {
	background-color:#00ACFF;
	background: -webkit-gradient(linear, left top, left bottom, from(#00ACFF), to(#0053A5));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_863_page62 a:active {
	background-color:#00A0FF;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}

#stacks_in_6449_page62 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_6449_page62 .stacks_right {
	float:right;
	width:49%;
}/*
 * AUTHOR: JEREMY HAWES
 * URL: http://www.onelittledesigner.com/rapdidweaver-stack/cleanVideos/
 * Support: support@1littledesigner.com
 * Version 1.1.0
 * Description: cleanVideo uses Chris Coyier's FitVids and tailors it for use in RapidWeaver
 */

/* HTML 5 Videos Only */

cleanVids_stacks_in_832_page62 video {
    width: 100% !important;
    height: auto !important;
}/*
 * AUTHOR: JEREMY HAWES
 * URL: http://www.onelittledesigner.com/rapdidweaver-stack/cleanVideos/
 * Support: support@1littledesigner.com
 * Version 1.1.0
 * Description: cleanVideo uses Chris Coyier's FitVids and tailors it for use in RapidWeaver
 */

/* HTML 5 Videos Only */

cleanVids_stacks_in_3692_page62 video {
    width: 100% !important;
    height: auto !important;
}
#stacks_in_6476_page62 .stacks_left {
	float:left;
	width:32%;
}

#stacks_in_6476_page62 .stacks_right {
	float:right;
	width:32%;
}

#stacks_in_6476_page62 .stacks_middle {
	position:relative;
	margin:0 auto;
	width:32%;
}